@import 'shared/backbone/fieldsets';
@import 'shared/boxes';
@import 'shared/circles';
@import 'app-scss';

#imports-main-region{

  @import "shared/_pretty_file_inputs";

  li.file.input{
    width:83%;
    margin-left:17%;
  }

  .error{
    text-align: left;
    color:red;
  }

  .error-container{
    margin-bottom: 10px;
  }

  .circle-label,.circle-container{
    display: inline-block;
  }

  .v-padding{
    padding-top: 10px;
    padding-bottom: 10px;
  }

  label{
    cursor: pointer;
  }

  //TODO: Kill after UI DEMO
  .table-component .pagination-region .paginator .page_navigation input.curr {
    height:22px;
  }

  .filter-spacer{
    height: 44px;
  }

  .filter-controls > a.filter-toggle{
    display:none;
  }
  .align-right{
    text-align: right;
  }

  .tags-label{
    text-align: right;
    padding-top:10px;
    padding-bottom: 10px;
  }

  span.collapse{
    display:none;
  }

  .tags-pane{
    display:none;
  }

  .add-tags{
    text-align: right;
    line-height: 30px;
  }

  li{
    list-style-type: none;
  }
  label{
    font-weight: bold;
    padding-left: 0;
    text-align: right;
  }
  textarea{
    width:100%;
    height: 7em;
  }

  .nexpose-sites-region{
    .scan{

      .columns{
        padding-bottom:10px;
        text-align: right;
      }
      .align-left{
        text-align: left;
      }
    }
  }

}
